
GRUPO 5 B 2023 - Feature #2480

Feature # 2496 (In Progress): Fase 1

Organización y estatus

08/23/2023 07:27 PM - Alvaro Guarachi

Status: Resolved Start date: 08/11/2023

Priority: Normal Due date: 08/18/2023

Assignee: Alvaro Guarachi % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Description

Subtasks:

Support # 2481: Designación de roles Resolved

Support # 2746: Nombre del proyecto Resolved

History

#1 - 08/23/2023 07:29 PM - Alvaro Guarachi

- Tracker changed from Support to Feature

- Subject changed from Organización y orden to Organización y estatus

#2 - 08/26/2023 10:44 PM - Alvaro Guarachi

- Assignee set to Alvaro Guarachi

- Estimated time set to 4.00

#3 - 08/26/2023 10:44 PM - Alvaro Guarachi

- Status changed from New to In Progress

#4 - 08/26/2023 10:45 PM - Alvaro Guarachi

- Status changed from In Progress to Resolved

#5 - 09/11/2023 07:12 PM - Alvaro Guarachi

- Parent task set to #2496
